{% extends 'layouts/base.html.twig' %}

{% block title %}Formulaire d'employés{% endblock %}

{% block body %}
<div class="row">
    <div class="col-md-12">
        {{ form(form) }}
    </div>
</div>
{% endblock %}
